# `TimeCol`

The TimeCol class is accessible via the `sqlobject.col` module.

## Attributes

#### a `name`

    <property object at 0xa64d11c>

## Methods

#### f `__format__(...)` ...

default object formatter

#### f `__subclasshook__(...)` ...

Abstract classes can override this to customize issubclass().

This is invoked early on by abc.ABCMeta.__subclasscheck__(). It should return True, False or NotImplemented. If it returns NotImplemented, the normal algorithm is used. Otherwise, it overrides the normal algorithm (and the outcome is cached).

#### f `__sizeof__(...)` ...

__sizeof__() -> int size of object in memory, in bytes

#### f `__init__(self, name=None, **kw)` ...

#### f `withClass(self, soClass)` ...

See the source for more information.